<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462560</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303857</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-25</com:ApplicationDate>
  <com:RegistrationDate>2009-02-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-09-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ITEMA STAVEBNÍ MATERIÁLY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4625600.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, nátěry, laky, ochranné výrobky proti korozi a proti deteriorizaci dřeva, barviva, mořidla, přírodní pryskyřice v surovém stavu, kovy lístkové a práškové pro malíře, dekoratéry a umělce, tiskaře, fasádní barvy, nátěry ohnivzdorné, baktericidní a fungicidní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové stavební materiály, zejména armovací materiál jako dráty, tyče a rohože, profilové železo, neelektrické kabely a dráty, pletivo, zámečnické a klempířské kovové potřeby a díly, zejména plechy a tvarovky, kovové trubky, kovové okenní a dveřní zárubně</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">těsnicí a izolační materiály a polotovary pro tepelné a zvukové izolace a izolace proti vlhku na bázi plastických a kovových fólií a na bázi lepenkových fólií nasycených asfaltem, včetně jejich kombinace a kombinace s výztužnými vložkami z kovových sít, nebo sít z přírodních nebo umělých materiálů, izolační materiály na bázi kombinace uvedených materiálů, izolační materiály z minerálních plstí a skelných vláken a polotovary z nich, těsnicí a izolační materiály na bázi polyuretanu, izolační nátěry, izolační barvy a laky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">základní stavební materiály jako písek, cement a vápno, zdící materiály všeho druhu, omítkové materiály všeho druhu, pálené stavební materiály, zejména cihly a tvarovky z pálené hlíny, lehčené stavební materiály, nekovové stavební materiály, zejména stavební prvky a prefabrikáty z betonu, azbestocementu, sádry a sádrokartonu, keramický podlahový a obkladový materiál, materiál pro dlažbu včetně prefabrikovaných tvarovaných dílů, skleněné stavební materiály, keramické stavební výrobky, betonové a kameninové výrobky pro kanalizaci, melioraci a odvodňování, vodovodní, plynovodní a kanalizační díly z plastických hmot, stavební dílce z plastických hmot jako obkladový materiál a dveřní a okenní díly, řezivo všeho druhu, zejména prkna, fošny, hranolky a trámy, ostatní materiál ze dřeva nebo vzájemně mechanicky či chemicky spojených pilin a dřevěné drtě, detaily dřevěných staveb, zejména nosníky, dřevěné dveře a jejich zárubně, okna a okenní rámy, panely dřevěných staveb, dřevěný obkladový materiál a prefabrikáty obkladových prvků, dřevěná podlahová krytina a její části, nekovové přenosné chaty a jejich díly</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zajišťování nákupu a odbytu uvedených výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">práce spojené s realizací staveb a jejich údržbou, práce spojené s restaurováním budov jim podobných objektů, provádění tepelných, hlukových a vlhkostních izolací a opravy těchto izolací, služby spadající do oblasti stavebnictví jako služby malířů, instalatérů, topenářů a elektroinstalatérů, práce pokrývačské a související služby opravářské, služby pronájmu nářadí a konstrukčního materiálu, služby pronájmu stavebních strojů včetně strojů pro zemní práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ITEMA spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc - Chválkovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
